Mailinglist Archive: opensuse (4348 mails)

< Previous Next >
Synaptic 0.24
  • From: Brian Marr <cabernet@xxxxxxxxxxxxxxxx>
  • Date: Wed, 2 Oct 2002 07:10:43 +0930
  • Message-id: <200210020710.43977.cabernet@xxxxxxxxxxxxxxxx>
Suse 8.0
synaptic-0.24-rb1.i386.rpm
apt-0.5.4cnc3-1cl.i386.rpm
apt-devel-0.5.4cnc3-1cl.i386.rpm

One of my Linux boxes has a problem with Synaptic. It looks like I have
stuffed up somewhere. I have tried reinstalling but cannot get past building
the dependency tree. It stops there and just hangs.

Apt get is working on the command line. It will do Apt-get update without any
problems. This is all I have tried so far.

I have put in the preferences file with touch /etc/apt/ preferences.

This box was previously using Synaptic 0.16. and successfully upgraded a
number of software packages. Does anyone have any suggestions ?

Brian Marr

< Previous Next >